Retrieve a list of subscribersAsk AIget https://{your-recurpay-subdomain}.recurpay.com/admin/api/{api_version}/subscribersRetrieve a list of subscribers.Path Paramsapi_versionstringenumrequiredDefaults to 2024-07Version of the API.2024-07Allowed:2024-07Query Paramslimitint32Note that the limit parameter value cannot surpass the maximum number of elements on page which is 100 by default.pageint32You can combine the limit and the page parameter to request a particular set of items.created_at_mindateShow subscribers created at or after date.created_at_maxdateShow subscribers created at or before date.first_namestringFilter subscribers with their first name.last_namestringFilter subscribers with their last name.emailstringFilter subscribers with their email.HeadersX-Recurpay-Access-TokenstringrequiredInclude your token as a X-Recurpay-Access-Token header on all API queries for authenticating the admin API.Responses 200200 401401 403403 500500Updated 10 months ago